#!/bin/bash
echo "Edit start..."
echo "nano /docker-data/hassio/data/config/appdaemon/apps/apps.yaml"
nano /docker-data/hassio/data/config/appdaemon/apps/apps.yaml
echo "Edit end..."
echo ""

#./restart.sh
